<?php
// Theme Options 

if ( !function_exists( 'optionsframework_init' ) ) {
	define( 'OPTIONS_FRAMEWORK_DIRECTORY', get_template_directory_uri() . '/inc/' );
	require_once dirname( __FILE__ ) . '/inc/options-framework.php';
}

// jQuery

if (!is_admin()) add_action("wp_enqueue_scripts", "my_jquery_enqueue", 11);
function my_jquery_enqueue() {
   wp_deregister_script('jquery');
   wp_register_script('jquery', "http" . ($_SERVER['SERVER_PORT'] == 443 ? "s" : "") . "://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js", false, null);
   wp_enqueue_script('jquery');
}

// Register Menus
 
add_action( 'init', 'register_my_menus' );
 
 function register_my_menus() {
	register_nav_menus(
		array(
			'main-nav' => __( 'Main Nav' ),
			'footer-menu' => __( 'Footer' ),
			'squeeze-menu' => __( 'Squeeze Page Footer Links' ),
			'sales-menu' => __( 'Sales Page Footer Links' ),	
		)
	);
}

if ( function_exists('register_sidebar') )
    register_sidebar(array(
        'name' => 'Main Sidebar'
    ));
    


    
// Add theme support 
    
	add_theme_support('post-thumbnails');
	set_post_thumbnail_size( 150, 150, 'true' ); // default Post Thumbnail dimensions   
	add_theme_support( 'automatic-feed-links' );
	update_option('large_size_w', 560);
	
// Set excerpt length

function new_excerpt_length($length) {
	return 14;
}

// Set thumb size

if ( function_exists( 'add_image_size' ) ) { 
	
	add_image_size( 'sticky-post-thumbnail', 550, 550, false ); //(cropped)
}

add_filter('excerpt_length', 'new_excerpt_length');
?>