<?php
/*
Template Name: Sales page
*/
?>

<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>" />
<meta name="viewport" content="width=device-width" />
<title><?php wp_title(); ?> <?php bloginfo( 'name' ); ?></title>
<link rel="profile" href="http://gmpg.org/xfn/11" />
<link rel="stylesheet" href="<?php bloginfo( 'stylesheet_url' ); ?>" type="text/css" media="screen" />
<?php if ( of_get_option('dark_theme') == 1 ) echo '<link rel="stylesheet" href="' .  get_template_directory_uri() . '/dark.css" type="text/css" media="screen" />' ; ?>
<link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/mobile.css">
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
<?php if ( is_singular() && get_option( 'thread_comments' ) ) wp_enqueue_script( 'comment-reply' ); ?>
<?php require_once('fluid.php'); ?>
<?php wp_head(); ?>
<style>
a:link {color:<?php echo of_get_option('links'); ?>;}
a:visited {color:<?php echo of_get_option('links'); ?>;}
a:hover {color:<?php echo of_get_option('links_hover'); ?>;}
#footer a, .footer-alt a {color:<?php echo of_get_option('footer_color'); ?>;}}
.footer-link-color, .footer-link-color a {color:<?php echo of_get_option('text_color'); ?> !important;}
.readmore:hover {background-color:<?php echo of_get_option('links') ?> !important;}
#nav a {color:<?php echo of_get_option('menu_color'); ?>;}
#nav a:hover {color:<?php echo of_get_option('menu_hover'); ?>;}
body {background-color:<?php echo of_get_option('background_color'); ?>; color:<?php echo of_get_option('text_color'); ?>;}
#header, #nav ul ul, #main-content, #full-content, #footer, #sidebar, .footer-alt, .content, #nav, #container {background-color:<?php echo of_get_option('content_color'); ?> !important;}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {color:<?php echo of_get_option('headings_color'); ?> !important;}
#header a h2 {color:<?php echo of_get_option('title_color'); ?> !important;}
</style>
</head>
<body <?php body_class( $class ); ?>>
<div id="container" class="sales">

<div id="wrapper">




<div id="full-content">

    <?php if (have_posts()) : while (have_posts()) : the_post();?>

   <?php the_content('<p>Read the rest of this page &raquo;</p>'); ?>

 <?php endwhile; endif; ?>

<div style="clear:both;"></div>
</div><!--full-content-->

<div class="footer-alt">
<?php wp_nav_menu (array ( 'theme_location' => 'sales-menu') ); ?>
	<ul class="copyright">
		<li><?php echo of_get_option('copyright'); ?></li>
		<li class="footer-link-color">Powered by <a href="http://www.musicmarketingmanifesto.com">Music Marketing Manifesto</a></li>
	</ul>
<?php wp_footer(); ?>
</div>



</div><!--wrapper-->
</div><!--container-->

</body>
</html>