<?php
/*
Template Name: Squeeze page
*/
?>

<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>" />
<meta name="viewport" content="width=device-width" />
<title><?php wp_title(); ?> <?php bloginfo( 'name' ); ?></title>
<link rel="profile" href="http://gmpg.org/xfn/11" />
<link rel="stylesheet" href="<?php bloginfo( 'stylesheet_url' ); ?>" type="text/css" media="screen" />
<?php if ( of_get_option('dark_theme') == 1 ) echo '<link rel="stylesheet" href="' .  get_template_directory_uri() . '/dark.css" type="text/css" media="screen" />' ; ?>
<link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/mobile.css">
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
<?php if ( is_singular() && get_option( 'thread_comments' ) ) wp_enqueue_script( 'comment-reply' ); ?>
<?php wp_head(); ?>
<?php require_once('fluid.php'); ?>
<style>
a:link {color:<?php echo of_get_option('links'); ?>;}
a:visited {color:<?php echo of_get_option('links'); ?>;}
a:hover {color:<?php echo of_get_option('links_hover'); ?>;}
#footer a, .footer-alt a {color:<?php echo of_get_option('footer_color'); ?>;}}
.footer-link-color {color:<?php echo of_get_option('footer_color'); ?>;}
.readmore:hover {background-color:<?php echo of_get_option('links') ?> !important;}
#nav a {color:<?php echo of_get_option('menu_color'); ?>;}
#nav a:hover {color:<?php echo of_get_option('menu_hover'); ?>;}
body {background-color:<?php echo of_get_option('background_color'); ?>;}
#header, #main-content, #full-content, #footer, #sidebar, .footer-alt, .content, #nav, #container {background-color:<?php echo of_get_option('content_color'); ?>;}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {color:<?php echo of_get_option('headings_color'); ?> ;}
#header h2 a {color:<?php echo of_get_option('title_color'); ?>}
</style>
</head>
<body <?php body_class( $class ); ?>>

<div id="container" class="squeeze">
<div id="wrapper">

<div id="main-content">

	<?php if (have_posts()) : while (have_posts()) : the_post();?>

		<h1><?php echo of_get_option('squeeze_head'); ?></h1>
		<h2><?php echo of_get_option('squeeze_sub'); ?></h2>
		<?php the_content(); ?>

	 
	 <?php endwhile; endif; ?>

</div><!--main-content-->

<div id="sidebar">
<img src="<?php echo get_template_directory_uri(); ?>/img/arrow.png"><br><br>
<?php $optin = get_post_meta($post->ID, 'opt-in', TRUE); ?>
<?php echo $optin; ?>
</div><!--sidebar-->


<div class="footer-alt">
	
    	<?php wp_nav_menu (array ( 'theme_location' => 'squeeze-menu') ); ?>
   
 	<ul class="copyright">
		<li><?php echo of_get_option('copyright'); ?></li>
		<li class="footer-link-color">Powered by <a href="http://www.musicmarketingmanifesto.com">Music Marketing Manifesto</a></li>
	</ul>

<?php wp_footer(); ?>
</div>

</div><!--wrapper-->
<div style="clear:both;"></div>
</div><!--container-->
</body>
</html>